# Maintainer: GiacoLenzo2109 <GiacoLenzo2109@gmail.com>

pkgname="croco-mirrorlist"
pkgver=1.0
pkgrel=1
pkgdesc='Croco-OS mirrorlist'
url="https://gitlab.com/croco-os/packages/pkgbuilds/croco-mirrorlist"
arch=('any')
license=('GPL3')

source=($pkgname)

sha512sums=('SKIP')

package() {
	install -Dm644 ${pkgname}  ${pkgdir}/etc/pacman.d/${pkgname}
}
